X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Why can I get unity3D webplayer to work with Firefox?

Posted

I am trying to view a website that has a unity3D webplayer that plays a interactive model of a product I like. Firefox won't let it work. I have Firefox 17.0.1.

Help?

Thanks,

JJ

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.8 r800
  • Microsoft Office for Mac SharePoint Browser Plug-in
  • A plugin to detect whether the Adobe Application Manager is installed on this machine.
  • Displays Java applet content, or a placeholder if Java is not installed.
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:17.0) Gecko/20100101 Firefox/17.0

More Information

Waka_Flocka_Flame
  • Top 25 Contributor
528 solutions 5041 answers

update firefox to the latest version first. getfirefox.com

Helpful Reply

I forgot to say, I m on a macbook pro running OS X 10.7.5.

Waka_Flocka_Flame
  • Top 25 Contributor
528 solutions 5041 answers

okay that doesnt change anything, please update firefox then try again, it may be incompatible with that version of firefox